# textdomain: piredo_api
Acacia Tree Sapling=Árbol de acacia
Amulet=Amuleto
Apple=Manzana
Aspen Tree Sapling=Retoño de álamo
Black Granules=Gránulos negros
Black Liquid=Liquido Negro
Black=Negro
Blue Geranium=Geranio Azul
Blue Liquid=Liquido Azúl
Blue=Azúl
Book - Cooking=Libro - Cocinar
Book - Folklore=Libro - Folclore
Book - Poetry=Libro - Poetría
Book - Superstition=Libro - Superstición
Book=Libro
Bottle=Botella
Brown Liquid=Liquido Marrón
Brown=Marrón
Candle=Vela
Chess Piece=Ficha de ajedrez
Cloudy Liquid=Líquido turbio
Cloudy=Nublado
Coin=Moneda
Completion=Completaje
Crystal=Cristal
Cyan=Cian
Garlic Braid=Ajo trenzado
Gold Crown=Corona de oro
Gold Key=Llave de oro
Gold=Oro
Green Chrysanthemum=Crisantemo verde
Green Liquid=Liquido Verde
Green=Verde
Iron Key=Llave de hierro
Lighter=Mechero
Magenta=Magenta
Manuscript=Manuscrito
Mold=Moho
Obsidian Pot=Olla de obsidiana
Orange=Naranjo
Paper - Clock=Papel - Reloj
Paper - Direction=Papel - Dirección
Paper - Furnaces=Papel - Hornos
Paper - Machine=Papel - Maquina
Paper=Papel
Pewter Gear=Engranaje de peltre
Pewter Key=Llave de peltre
Pewter Plate=Plato de peltre
Pewter Sword=Espada de peltre
Pine Tree Sapling=Retoño de pino
Pink Liquid=Liquido Rosado
Pink=Rosado
Piranesi Restoration Project=Proyecto de restauración de Piranesi
Polished fan remake of Piranesi, the space-bending puzzle game=Remake mejorado para fans de Piranesi, el juego de rompecabezas que modifica el espacio
Programming - Warr1024=Programación - Warr1024
Purple Liquid=Liquido Purpura
Purple=Purpura
Red Liquid=Liquido Rojo
Red Rose=Rosa roja
Red=Rojo
Russet Liquid=Líquido rojizo
Russet=Rojizo
See LICENSE.txt for all contributors=Ver LICENSE.txt para ver todos los colaboradores
Star Chart=Carta estelar
Steel Axe=Hacha de acero
Steel Shovel=Pala de acero
Time=Tiempo
Watch=Mirar
White Dandelion=Diente de León blanco
White Granules=Gránulos blancos
White=Blanco
Writing and Design - iarbat=Redacción y diseño - iarbat
Yellow Dandelion=Diente de León amarillo
Yellow Liquid=Liquido Amarillo
Yellow=Amarillo